Subject: Forum activity on: How can I export my png file with the correct width and height when I use 90 dpi instead of 96 dpi?
From: [email-masked]
To: [email-masked]
Date: Mon, 17 Mar 2025 13:35:28 -0000

Dear Adriana calderón,

A post has been edited on the topic "How can I export my png file with the correct width and height when I use 90 dpi instead of 96 dpi?" by Tyler Durden:
---
More recent versions of Inkscape have the ability to force DPI to any value.I suggest updating to version 1.3.2. https://inkscape.org/release/inkscape-1.3/?latest=1 
----
Link: http://www.inkscape.org/forums/questions/how-can-i-export-my-png-file-with-the-correct-width-and-height-when-i-use-90-dpi-instead-of-96-dpi/#c78788

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.